.collection-333 {
  float:none;
  position:relative;
  width:100%;
}
.import-335 {
  left:0px;
  position:relative;
  top:0px;
  width:100%;
}
.import-336 {
  left:0px;
  position:relative;
  top:0px;
  width:100%;
}
.import-337 {
  left:0px;
  position:relative;
  top:0px;
  width:100%;
}
@media screen and (max-width:1199px) {
}
@media screen and (max-width:960px) {
  .collection-333 {
    width:300px;
  }
  .import-335 {
    width:300px;
  }
  .import-336 {
    width:300px;
  }
  .import-337 {
    width:300px;
  }

}
@media screen and (max-width:639px) {
}